[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Need compiz rpm updates from Fedora!



On 05-Jan-2007 07:32.17 (GMT), Paul Johnson wrote:
 > Why don't the Compiz package managers update their offerings?  The FC6
 > version is now way out of date!

Fedora Core 6 is released. Release editions don't get new or updated packages,
but packages do get updated when bugs are found in that package release. This
is the same across the board for all Linux distributions.

If you want a newer version of Compiz, either build the source RPM from
rawhide, or upgrade to rawhide.

-- 
rob andrews                       :: pgp 0x01e00563 :: rob choralone org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]